/*
Theme Name: Alona Child
Description: A child theme of Alona Theme
Author: Subsolar Designs
Version: 1.0
Template: alona-theme
Author URI: http://subsolardesigns.com/
Tags: light, two-columns, left-sidebar,  fluid-layout, custom-colors, custom-menu, sticky-post, featured-images, threaded-comments, theme-options, translation-ready, responsive-layout, translation-ready
License: Themeforest
License URI: http://www.gnu.org/licenses/gpl-3.0.html
*/

@import url("../alona-theme/assets/css/styles.css");

.site-tagline {
    display: none !important;
}

img[class*="wp-image-"],
.size-auto,
.size-full,
.size-large,
.size-medium,
.size-thumbnail {
  margin-top: 8px !important;
}

ul, ol {
	margin-left: 17px !important;
}

ul  {
	padding-bottom: 30px !important;
}

ul, li {
	list-style-type:circle !important;
}

h3 {
	padding-top:85px !important;
}

td, th {
	vertical-align:top !important;
}

.divider {
    display: none !important;
}

.single-project-title h1 {
	text-transform:lowercase !important;
}

.rooms-image::after {
    background-color: #feed71;
}
.rooms-image::after {
    transition: .3s;
    content: "";
    position: absolute;
    top: 100%;
    left: 0;
    width: 10%;
    height: 7px;
    background-color: #feed71;
}

.rooms-description>p a.link {
    font-size: 125% !important;
    border: solid 3px #feed71 !important;
    padding: 10px !important;
    text-align: right !important;
    margin-top: 10px !important;
}

.rooms-box {
    border-bottom: solid thin #feed71 !important;
}

dd, dt {
    line-height: 1.7 !important;
}

dd[class*='variation-Stundenauswahl'] {
    display: none !important;
}

.section-title {
    letter-spacing: 2px;
    font-size: 40px;
    line-height: 40px;
    text-transform: lowercase;
    text-align: center;
    margin: 0;
}

ul .sub-menu li a {
    display: block;
    font-size: 14px !important;
    color: #717171;
}